moovida/flutter_geopackage


A flutter package for OGC geopackage support.

License: Apache-2.0

Language: Dart


flutter_geopackage

pub package Build Status

A module to support OGC geopackage with sqlite.

At the moment 3857 tiles in google schema and proj4 compatible vector (features) tables are supported.

This uses moor_ffi to handle sqlite, since it supports functions. Earlier version used to use sqflite.

View the example README for instructions on how to integrate it in an app.

Project Statistics

Sourcerank 4
Repository Size 6.14 MB
Stars 4
Forks 1
Watchers 2
Open issues 1
Dependencies 146
Contributors 2
Tags 12
Created
Last updated
Last pushed

Top Contributors See all

Andrea Antonello Evo Stamatov

Packages Referencing this Repo

flutter_geopackage
A module to support OGC geopackage with sqlite.
Latest release 0.2.0 - Updated - 4 stars

Recent Tags See all

version_0.2.0+1 June 28, 2020
version_0.2.0 June 24, 2020
version_0.1.2 April 16, 2020
version_0.1.2 April 16, 2020
version_0.1.1+1 April 14, 2020
version_0.1.1+1 April 14, 2020
version_0.1.1 April 14, 2020
version_0.1.0 April 13, 2020
version_0.0.3 April 09, 2020
version_0.0.2+1 January 15, 2020
version_0.0.2 January 15, 2020
version_0.0.1 December 02, 2019

Something wrong with this page? Make a suggestion

Last synced: 2020-06-28 19:46:04 UTC

Login to resync this repository